*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.header .menu li::after { -ms-transform: rotate(20deg); -webkit-transform: rotate(20deg); transform: rotate(20deg); }


.product-content .product-radios .radio span { -webkit-transition: border-radius ease-in .35s; -moz-transition: border-radius ease-in .35s; transition: border-radius ease-in .35s; }
.product-content .product-radios .radio input:checked ~ span { -webkit-transition: border-radius ease-out .25s; -moz-transition: border-radius ease-out .25s; transition: border-radius ease-out .25s; }

.header #show_products::after,
.leaders .leaders-inner a .leaders-right img,
.blocks .blocks-inner a article .blocks-image img,
.white-article .white-inner .white-image img,
.category-list .category-list-inner article a img,
.select .sbHolder .sbToggle,
.variations-inner .value .sbHolder .sbToggle,
.about-grid.about-gallery .about-gallery-inner .gallery .slider-nav img,
.product-gallery .svigallery-thumbs img { -webkit-transition: transform ease-in-out .45s; -moz-transition: transform ease-in-out .45s; transition: transform ease-in-out .45s; }

.slideshow .slick-arrow,
.product-gallery .slider-nav .slick-arrow,
.footer-grid .footer-right .footer-content .footer-column ul.footer-socials li a,
.product-content .product-radios .radio span > i,
.navigation .nav-second .nav-col .socials li a,
#search-form button img { -webkit-transition: opacity ease-in-out .45s; -moz-transition: opacity ease-in-out .45s; transition: opacity ease-in-out .45s; }

.slideshow .slick-arrow,
body .swiper-button-prev,
body .swiper-button-next { -webkit-transition: all ease-in-out .45s; -moz-transition: all ease-in-out .45s; transition: all ease-in-out .45s; }

.header .menu li .sub-menu li a { -webkit-transition: padding ease-in-out .45s, background ease-in-out .45s; -moz-transition: padding ease-in-out .45s, background ease-in-out .45s; transition: padding ease-in-out .45s, background ease-in-out .45s; }

.header .menu li .sub-menu li a::before { -webkit-transition: opacity ease-in-out .65s; -moz-transition: opacity ease-in-out .65s; transition: opacity ease-in-out .65s; }

.header .menu li a,
.leaders .leaders-inner .leaders-content span.leaders-link,
.white-article .white-inner .white-content span.white-link,
.article-big a span.article-link,
.product-enquire .product-enquire-inner form button,
.footer-grid .footer-right .footer-content .footer-column .footer-newsletter form button,
.footer-grid .footer-right .footer-bottom ul li a,
.footer-grid .footer-right .footer-bottom p a,
.product-tabs .product-tabs-inner .tabs li a,
.contact-grid .contact-inner .contact-left ul.contact-numbers li a,
.contact-grid .contact-inner .contact-left form button,
.navigation .nav-first .nav-col ul li a,
.navigation .nav-second .nav-col p a,
.navigation .nav-first .nav-col form button,
.products-navigation ul li a,
.white-content .white-inner a.white-link,
.blog .news-grid .news-item .news-right a.news-link { -webkit-transition: color ease-in-out .45s; -moz-transition: color ease-in-out .45s; transition: color ease-in-out .45s; }

.slideshow .slick-dots li button { -webkit-transition: font-size ease-in-out .25s, color ease-in-out .45s; -moz-transition: font-size ease-in-out .25s, color ease-in-out .45s; transition: font-size ease-in-out .25s, color ease-in-out .45s; }


.featured-products ul li a img,
.category-grid .category-grid-inner .category-grid-left .category-filters div.panel ul .checkbox span::before,
.slideshow .slide-item .slide-content a.slide-link::before,
.blocks .blocks-inner a,
.product-content .buttons a,
.product-enquire .product-enquire-inner #close_enquire,
.category-list .category-list-inner article.category-two a,
.category-list .category-list-inner article.category-one a,
.category-list .category-list-inner article.category-simple a,
.category-bottom .category-bottom-inner .category-bottom-content .category-bottom-pages ul li a,
.category-bottom .category-bottom-inner .category-bottom-content .category-bottom-limit .select .sbHolder .sbToggle { -webkit-transition: background ease-in-out .45s; -moz-transition: background ease-in-out .45s; transition: background ease-in-out .45s; }

.select .sbHolder .sbOptions a,
.variations-inner .value .select .sbHolder .sbOptions a { -webkit-transition: background ease-in-out .45s, color ease-in-out .45s; -moz-transition: background ease-in-out .45s, color ease-in-out .45s; transition: background ease-in-out .45s, color ease-in-out .45s; }


.category-grid .category-grid-inner .category-grid-left .category-filters div.panel ul li a,
.category-grid-item { -webkit-transition: border ease-in-out .45s; -moz-transition: border ease-in-out .45s; transition: border ease-in-out .45s; }

.about-inner a,
.category-grid .category-grid-inner .category-grid-left .category-filters .accordion-header { -webkit-transition: all ease-in-out .45s; -moz-transition: all ease-in-out .45s; transition: all ease-in-out .45s; }

.header #show_menu::before { -webkit-transition: width ease-in-out .45s; -moz-transition: width ease-in-out .45s; transition: width ease-in-out .45s;  }